@charset "utf-8";

/*-------------------------------------------*/
/* A */
/*-------------------------------------------*/
a:link,
a:visited
{
color:#333;
text-decoration:none;
transition: all 0.3s ease;
}

a:hover,
a:active
{
color:#435f77;
text-decoration:none;
}

a[name]:hover {
color:#000000;
text-decoration:none;
}

/*-------------------------------------------*/


.footerLinksArea a.u-bgBlue01:link,
.footerLinksArea a.u-bgBlue01:visited,
.footerLinksArea a.u-bgBlue02:link,
.footerLinksArea a.u-bgBlue02:visited
{
color:#fff;
}
.footerLinksArea a.u-bgBlue01:hover,
.footerLinksArea a.u-bgBlue01:active,
.footerLinksArea a.u-bgBlue02:hover,
.footerLinksArea a.u-bgBlue02:active
{
color:#435f77;
}



.btn a:link,
.btn a:visited
{
color:#fff;
}

.btn a:hover,
.btn a:active
{
color:#333;
}


.form .btnOuter a:link,
.form .btnOuter a:visited
{
color:#fff;
}

.form .btnOuter a:hover,
.form .btnOuter a:active
{
color:#222;
}


